from modeltranslation.translator import translator, TranslationOptions
from .models import *


class Country_TranslationOptions(TranslationOptions):
    fields = (
        'name',
    )
translator.register(Country, Country_TranslationOptions)

class City_TranslationOptions(TranslationOptions):
    fields = (
        'name',
    )
translator.register(City, City_TranslationOptions)


class Airport_TranslationOptions(TranslationOptions):
    fields = (
        'name',
    )
translator.register(Airport, Airport_TranslationOptions)
